Unicode::Collate::CJK::Korean(3)

NAME
Unicode::Collate::CJK::Korean - weighting CJK Unified Ideographs for Unicode::Collate

SYNOPSIS
    use Unicode::Collate;
    use Unicode::Collate::CJK::Korean;

    my $collator = Unicode::Collate->new(
        overrideCJK => \&Unicode::Collate::CJK::Korean::weightKorean
    );

DESCRIPTION
"Unicode::Collate::CJK::Korean" provides "weightKorean()", that is adequate for "overrideCJK" of "Unicode::Collate" and makes tailoring of CJK Unified Ideographs in the order of CLDR's Korean ordering.

SEE ALSO

CLDR - Unicode Common Locale Data Repository
    <http://cldr.unicode.org/>

Unicode Locale Data Markup Language (LDML) - UTS #35
    <http://www.unicode.org/reports/tr35/>

Unicode::Collate
Unicode::Collate::Locale